Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686699 - [abrt] tilix: toggle_refs_notify(): tilix killed by SIGABRT
Summary: [abrt] tilix: toggle_refs_notify(): tilix killed by SIGABRT
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: tilix
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:13c5f6dc818508874b37f47967b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 03:23 UTC by krinkodot22
Modified: 2019-03-24 22:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
File: backtrace (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: cgroup (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: core_backtrace (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: cpuinfo (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: dso_list (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: environ (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: limits (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: maps (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: mountinfo (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: open_fds (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: proc_pid_status (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details
File: var_log_messages (deleted)
2019-03-08 03:23 UTC, krinkodot22
no flags Details

Description krinkodot22 2019-03-08 03:23:24 UTC
Description of problem:
Fiddled with some settings, opened a new terminal on the right, then closed it a few moments later.

Version-Release number of selected component:
tilix-1.8.9-1.fc29

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/tilix --gapplication-service
crash_function: toggle_refs_notify
executable:     /usr/bin/tilix
journald_cursor: s=bec4244868c146e9a10f46825fb1cabc;i=709bc;b=551ee6770fdf49faaa3710baef434735;m=322784e98;t=5838ca660b95c;x=4c0bbabee3a90287
kernel:         4.20.13-200.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 krinkodot22 2019-03-08 03:23:26 UTC
Created attachment 1542028 [details]
File: backtrace

Comment 2 krinkodot22 2019-03-08 03:23:26 UTC
Created attachment 1542029 [details]
File: cgroup

Comment 3 krinkodot22 2019-03-08 03:23:27 UTC
Created attachment 1542030 [details]
File: core_backtrace

Comment 4 krinkodot22 2019-03-08 03:23:28 UTC
Created attachment 1542031 [details]
File: cpuinfo

Comment 5 krinkodot22 2019-03-08 03:23:29 UTC
Created attachment 1542032 [details]
File: dso_list

Comment 6 krinkodot22 2019-03-08 03:23:29 UTC
Created attachment 1542033 [details]
File: environ

Comment 7 krinkodot22 2019-03-08 03:23:30 UTC
Created attachment 1542034 [details]
File: limits

Comment 8 krinkodot22 2019-03-08 03:23:31 UTC
Created attachment 1542035 [details]
File: maps

Comment 9 krinkodot22 2019-03-08 03:23:32 UTC
Created attachment 1542036 [details]
File: mountinfo

Comment 10 krinkodot22 2019-03-08 03:23:33 UTC
Created attachment 1542037 [details]
File: open_fds

Comment 11 krinkodot22 2019-03-08 03:23:33 UTC
Created attachment 1542038 [details]
File: proc_pid_status

Comment 12 krinkodot22 2019-03-08 03:23:34 UTC
Created attachment 1542039 [details]
File: var_log_messages

Comment 13 heroharin 2019-03-16 09:45:45 UTC
*** Bug 1689508 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.